@import url('https://fonts.googleapis.com/css2?family=Merriweather:wght@400;700;900&display=swap');
@font-face
{
	font-family:'UTM-YenTu';
    src:url('../../assets/font/00190-UTM-Yen-Tu.ttf') format('ttf');
    font-style:normal;
	font-weight:400;
}
@font-face
{
	font-family:'Yentu';
    src:url('../../assets/font/Yentu-Regular_0.otf') format('opentype');
    font-style:normal;
	font-weight:400;
}
body{
	font-family: 'Merriweather', serif;
	-webkit-font-smoothing: antialiased;
	font-size: 16px;
	line-height: 1.5;
	font-weight: 400;
	background-color:#F1EBE5;
	color:#000;
  background-color: #F1EBE5;
  background-image: url(../../assets/img/background-body.png);
  background-repeat: repeat;
}
header{
	font-size: 14px;
}
.s-14{font-size:14px;}
a{text-decoration:none;}
main a{ text-decoration:underline;color:#000;}
h1.title {
	/* Heading/H1 */
	font-family: Yentu;
	font-size: 52px;
	font-style: normal;
	font-weight: 400;
	line-height: 130%; /* 67.6px */	
	filter: drop-shadow(1px 2px 0px #1F0F07); 
}
.site-contact h1.title {
	filter: unset;; 
}
/* #breadcrumbs {
	overflow-x: scroll;
} */
#breadcrumbs::-webkit-scrollbar {
	display: none;
}
#breadcrumbs *,#breadcrumbs a{color:#ffffff;font-size:14px;text-decoration: none;}
#breadcrumbs>span {display: inline-flex;margin:auto;}
#breadcrumbs span>* {border-left: 1px solid rgba(255, 255, 255, 0.40);padding: 0 24px;white-space: nowrap;}
#breadcrumbs span>*:first-child {padding-left: 0;border: 0;}
#breadcrumbs span>*:last-child {padding-right: 0;}
.banner-single #breadcrumbs span>*:not(:first-child) {border-left: 1px solid rgba(0, 0, 0, 0.20);}
.banner-single {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 160px 0 48px;
}

.banner-single #breadcrumbs {
	margin-bottom: 20px;
}

.banner-sec #breadcrumbs * {
	color: #fff;
  flex-wrap: wrap;
  justify-content: center;
  gap: 12px 0;
}
.banner-single #breadcrumbs * {
	color: #000;
}
#breadcrumbs span:nth-child(3)
{
	color: #5F663D;
}
.banner-single #breadcrumbs a {
	text-decoration: none;
}

.banner-single #breadcrumbs .separator {
	color: rgba(0, 0, 0, 0.20);
}
.banner-sec h2.title:last-child {
	margin-bottom: 0;
}
@media (max-width: 767px) {
  .banner-single {
		margin: 140px 0 30px;
	}
}
@media (max-width: 991.98px) {
	.banner-single #breadcrumbs {
		margin-bottom: 16px;
	}
	.banner-sec h2.title {
		font-size: 32px;
	}
	.banner-sec .address{
        font-size: 14px;
    }
	.banner-sec .address svg{
		width: 20px;
	}
	.banner-single #breadcrumbs *, .banner-single #breadcrumbs a{font-size: 13px;}
	#breadcrumbs span>* {padding: 0 16px;}
}

h2.title {
    color: #663D28;
    font-family: Yentu;
    font-size: 48px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.3;
	margin-bottom:1.5rem;
}
.mx-540{max-width:540px;}
.px-9{
	padding-right:9%!important;
	padding-left:9%!important;
}

ul#primary-menu >li {
	position:relative;
}
footer ul#primary-menu >li {
	width: fit-content;
}
ul#primary-menu >li > a {
	position:relative;
  z-index: 1;
}
ul#primary-menu >li::before {
	content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 40px;
  background: transparent;
}
ul#primary-menu >li:after {
  content: "";
  position: absolute;
  bottom: -5px;
  left: 18%;
  height: 3px;
  width: 40px;
	visibility:hidden;
  background: url(https://diemdenyentu.studioboconganh.com/wp-content/themes/yen-tu-child/assets/img/border/border-menu.svg);
}
ul#primary-menu >li:hover:after, 
ul#primary-menu >li.current-menu-item::after { 
	visibility:visible;
}
/* ul#primary-menu >li:hover > a:after {
    content: url('https://diemdenyentu.studioboconganh.com/wp-content/themes/yen-tu-child/assets/img/border/border-menu.svg');
} */
#primary-menu > .menu-item-has-children > .sub-menu{display:none;list-style: none;position: absolute;width: 220px;padding-top: 36px;background: red;top: 40px !important;}
footer #primary-menu .menu-item-has-children .sub-menu {display: none !important}
ul#primary-menu >li.menu-item-has-children:hover > .sub-menu{ display:block; padding: 5px; z-index: 2; box-shadow: 0px 30px 60px 0px #00000026;}
ul#primary-menu >li.menu-item-has-children:hover {z-index: 2;}
.pt-100{
	padding-top: 100px;
}
.pb-100{
	padding-bottom: 100px;
}
.cursor-auto{
	cursor: auto;
}

.pxc-dropdown .dropdown-menu .dropdown-item:hover {
  font-weight: 700;
}
#primary-menu ul {
	list-style-type: none;
	padding: 4px !important;
	border: 1px solid #663D28;
	outline: 5px solid #efe8dd;
}
#primary-menu > .menu-item-has-children > .sub-menu > .menu-item-has-children:hover > .sub-menu {
	max-height: 45vh;
	overflow-y: auto;
}
#primary-menu ul.sub-menu::-webkit-scrollbar {
	width: 4px; 
}
#primary-menu ul.sub-menu::-webkit-scrollbar-thumb {
	background: #8C7B67; 
	background: -webkit-linear-gradient(to bottom, #663D28, #212529);
	background: -o-linear-gradient(to bottom, #663D28, #212529);
	background: linear-gradient(to bottom, #663D28, #212529);
}
#primary-menu > .menu-item-has-children > .sub-menu > .menu-item-has-children > .sub-menu {
	display: none;
	position: absolute;
	left: calc(100% + 14px);
	top: -5px;
	width: 220px;
}
#primary-menu > .menu-item-has-children > .sub-menu > .menu-item-has-children:hover > .sub-menu {
	display: block;
}
#primary-menu > .menu-item-has-children > .sub-menu > .menu-item-has-children:hover::before {
	content: "";
	position: absolute;
	left: 100%;
	width: 15px;
	height: 100%;
	top: 0;
}
#primary-menu > .menu-item-has-children > .sub-menu>li.menu-item-has-children>a::before {
	content: "";
	position: absolute;
	width: 16px;
	height: 16px;
	display: block;
	background: url(../../assets/img/menu-arrow.svg);
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	opacity: 0.5;
}
#primary-menu > .menu-item-has-children > .sub-menu>li>a {
	padding-right: 20px;
}
figcaption.wp-caption-text{margin-top:7px;text-align:center; }
figure.wp-caption{max-width:100%;}
figure.aligncenter{margin-left:auto;margin-right:auto;}
figure.alignright{margin-left:auto;}
figure.alignleft{margin-right:auto;}
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}
